/* file(core.css) */

/* import */
@import url("/sites/ronmackcomau/assets/css/styles.css");
@import url("/sites/ronmackcomau/assets/css/nav.css");
@import url("/sites/ronmackcomau/assets/css/components/search.css");
@import url("/sites/ronmackcomau/assets/css/components/news.css");
@import url("/sites/ronmackcomau/assets/css/components/item-catalogue.css");
@import url("/sites/ronmackcomau/assets/css/components/form-builder.css");
@import url("/sites/ronmackcomau/assets/css/components/shop.css");
@import url("/sites/ronmackcomau/assets/css/check-out.css");




body {background:#fff url(/sites/ronmackcomau/assets/img/body_bg.gif) repeat-x 0 0;}

#container {
	margin:0 auto;
	width:980px;
}

header {
	height:140px;
	position:relative;
}

#freecall {
	background:url(/sites/ronmackcomau/assets/img/freecall_1800818448.gif) 0 0;
	width:200px; height:20px;
	position:absolute; top:10px; right:18px;
}

#logo a {
	background:url(/sites/ronmackcomau/assets/img/logo_ron_mack.gif) 0 0;
	width:220px; height:60px;
	position:absolute; left:20px; top:60px;
	z-index:9;
}
nav#main-nav {padding-left:10px;}

.site-search {
	position:absolute; top:70px; right:160px;
}

#cart { position:absolute; top:68px; right:0px; background: url(../img/bg_cart.gif) no-repeat; width:114px; height:42px; padding-left:30px; font-weight:bold;}
#cart a { color:#FFF; display:block; padding:3px 4px; position:relative; top:11px; font-size:11px; }

#cart .amount { display:block; padding:3px 0px 2px; border-radius:5px; background:#222; text-align:center; width:24px; margin-left:3px; position:absolute; right:10px; top:0px; } 
#cart p { margin:0px; }

.categoryNavCtl { margin-left:3px !important; }

.categoryNavCtl li { float:left; }
.categoryNavCtl li a { display:block; background: url(../img/bg_tab_off.gif) repeat-x; color:#333; float:left; line-height:31px; padding:0px 15px; height:31px; border-radius:3px; cursor: pointer;  position:relative; font-weight:bold; font-size:14px; margin-bottom:3px;}
.categoryNavCtl li a.isOn { z-index:10; background:url(../img/bg_tab_on.gif) repeat-x; color:#FFF; border-radius:3px 3px 0px 0px; margin-bottom:0px; line-height:34px; height:34px;} 

.categoryNavCtl li a:hover { text-decoration:none; }

.ctlMetal { margin-right:3px;  padding:0px 16px; }

.mentalNav, .woodNav { background:url(../img/bg_category.gif) repeat-y; border-radius:0px 3px 0px 0px; overflow:hidden; width:227px; clear:both; padding-top:15px; }
.bottomCategory { background:url(../img/bottom_category.gif) no-repeat; width:227px; height:7px; }

ul.productlistmenu li li ul,#metalMenuBrand li ul, #woodMenuBrand li ul {
    display: none;
}

ul.productlistmenu li.selected > ul > li.selected > ul, ul.productlistmenu li.selected > ul, #metalMenuBrand li.selected > ul, #woodMenuBrand li.selected > ul {
    display: block ;
}

ul.productlistmenu .selected > a { color:#054f4c; }

ul.productlistmenu li { padding-bottom:12px; }
ul.productlistmenu li a { background:url(../img/level1_on.gif) no-repeat; display: block; width:207px; height:28px; color:#066460; font-weight:bold; font-size:14px; padding-left:20px; padding-top:2px; }
ul.productlistmenu li a:hover { text-decoration:none; }

ul.productlistmenu li a.closed { background:url(../img/level1_off.gif) no-repeat; }

ul.productlistmenu li ul { margin-left:3px; }

ul.productlistmenu li li a { background:url(../img/level2_off.png) no-repeat 185px 8px; display:block; padding:0px 5px; color:#FFF; font-size:12px; width:187px; line-height:23px; }
ul.productlistmenu li li a:hover { background:#0dbfb9 url(../img/level2_off.png) no-repeat 185px 8px;}
ul.productlistmenu li li { background:url(../img/divider_level2.gif) no-repeat bottom; padding-bottom:0px; }

ul.productlistmenu li ul>li { padding:0px 13px 2px; }

ul.productlistmenu li li a.closed { background:url(../img/level2_on.png) no-repeat 185px 8px;}
ul.productlistmenu li li a.closed:hover { background:url(../img/level2_on.png) no-repeat 185px 8px #0dbfb9 ;}


ul.productlistmenu li li ul { margin:0px; background:#00a29c; padding:3px; }
ul.productlistmenu li li ul ul { margin:0px 10px; }

ul.productlistmenu li li li a { font-size:11px; font-weight:normal; background:none; margin:0px; width:183px; padding:0px 3px 0px 5px; height:25px; line-height:25px;  }
ul.productlistmenu li li li a:hover { background-image: none; }

ul.productlistmenu li li li li a { width: 166px; }

ul.productlistmenu li li li { background:none; padding:0px; }

ul.productlistmenu li li li+li a { border-top:1px solid #009691; }

.hero { width:730px; height:360px; position:relative; }

.heroPanel { background: url(../img/bg_hero_panel.png) repeat-y; width:202px; padding:8px 14px; height:344px; position:absolute; right:5px; top:0px; z-index:999; }

.panelTxt { background:#FFF; border-radius:3px; padding:8px; margin-bottom:8px; }

.panelTxt h2 { text-transform:uppercase; color:#00a39e; font-size:16px; margin-bottom:10px; margin-top:10px; font-weight:normal; }
.panelTxt p { margin:5px 0px; line-height:16px; color:#888; }

.action1 a,.action2 a, .action3 a, .action4 a { display:block; width:204px; height:39px; text-indent:-9999px; }
.action1 a:hover, .action2 a:hover, .action3 a:hover, .action4 a:hover { background-position:bottom; }

.action1 a { background:url(../img/action1.png); margin-bottom:4px; }
.action2 a { background:url(../img/action2.png); margin-bottom:4px; }
.action3 a { background:url(../img/action3.png); margin-bottom:4px; }
.action4 a { background:url(../img/action4.png) }


#banner .cycle {
	position:absolute;
	top:0; left:0;
}
#banner .cycle, #banner .cycle>ul, #banner .cycle>ul>li {
	width:690px!important; height:230px!important; background:none!important; /* overwrite jcycle */	
}
.hero .copy {
	position:absolute;
	top:302px; left:0px;
	width:472px;
	background: url(../img/bg_txt_grey.png); height:28px; padding:15px;
	z-index:100;
}

.hero .copy p { color:#FFF; font-weight:bold; float:right; position:relative; top:-3px; }
.hero .copy a { float:left; }

#home .mainContent { display:none; }

.featureBrand .prev { background:url(../img/ctl_pre.gif) no-repeat; width:9px; height:14px; display:block; text-indent:-9999px; position:absolute; left:0; top:40px; }
.featureBrand .next { background:url(../img/ctl_next.gif) no-repeat; width:9px; height:14px; display:block; text-indent:-9999px; position:absolute; right:0; top:40px; }

.featureBrand .prev:hover, .featureBrand .next:hover { background-position:bottom; }

.featureBrand  { overflow:hidden; position:relative; padding-top:20px; }

.brandwrap ul li { float:left; }

.brandwrap ul li+li { margin-left:15px; }

.brandwrap  { padding:0px 20px; } 

.homeFeatureContent ul li { float:left; display:block; width:235px; }

.homeFeatureContent ul li img { padding:3px; border:1px solid #CCC !important; background:FFF; border-radius:3px;  }

.homeFeatureContent ul li h3 { margin:10px 0px; font-size:14px; font-weight:bold; }

.homeFeatureContent ul li+li { margin-left:12px; } 

.homeFeatureContent { overflow:hidden; padding-top:25px; }




nav#product-nav {
	background:#009a95 url(/sites/ronmackcomau/assets/img/nav_bg.gif) no-repeat 0 0;
	width:830px; height:40px;
	padding-left:150px;
	position:relative;
	z-index:9;
}
#product-nav h2 {
	margin:0; padding:0;
}
#product-nav h2 a {
	background:url(/sites/ronmackcomau/assets/img/nav_point_.png) no-repeat 0 0;
	position:absolute; top:0; left:0;
	width:110px; height:40px; line-height:40px;
	padding:0 20px;
	color:#f8f8f8;
	text-shadow:1px 1px 0 #00837f;
	font-size:14px;
	display:block;
}
#product-nav h2 a:hover {
	text-decoration:none;
	color:#008d87;
	text-shadow:1px 1px 0 #f6f6f6;
	background:url(/sites/ronmackcomau/assets/img/nav_point.png) no-repeat 0 -40px;
}


#main {
	margin:10px auto;
	padding-bottom:50px;
	line-height:20px;
	z-index:1;
}

#column1 {
	width:730px; float:right; position:relative; overflow:hidden;
}
#column2 {
	width:228px; float:left;
}

.product-view #column1 {
	float:right;
}
#featured-products {
	background:#f8f8f8;
	border:1px solid #f2f2f2;
	float:right;
	width:200px;
	padding:0 10px;
	margin:-10px 0 0 20px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#featured-products h2 {margin:10px 0;}

.addthis_toolbox {
	margin-top:10px;
}

.breadcrumbs {
	color:#888;
	padding:10px 0;
	margin:0px 0 20px;
	border-bottom:1px solid #ebebeb;
	font-size:11px;
}
.breadcrumbs a {color:#888;}

#home .social {
	border-top:1px solid #ebebeb;
	margin-top:20px; padding-top:10px;
}

#l_grey {
	background:#f8f8f8;
	border-top:1px solid #f2f2f2;
	padding:15px 0;
}
#l_grey #suppliers {
	width:980px;
	margin:0 auto;
}
#l_grey #suppliers td {
	text-align:center;
	padding:5px;
}
#l_grey h2 {color:#525252;}

#d_grey {
	background:#525252;
	padding:20px 0 50px;
	color:#f8f8f8;
}
footer {
	background:url(/sites/ronmackcomau/assets/img/logo_ron_mack_sml.gif) no-repeat right 0;
	width:980px;
	margin:0 auto;
	line-height:20px;
}
footer a, footer a:hover {
	color:#f8f8f8;
}
footer .footer-nav a {margin-right:10px;}

.author, .author a { font-size:11px; color:#999; }

/* product list page */

.shop .product-list { margin:0px; padding:0px; }

.shop .product-list li { margin:0px; padding:0px; list-style:none; }

.shop  .img .thumb img {
    border: 1px solid #E7E7E7;
    border-radius: 3px 3px 3px 3px;
    max-height: 170px;
    max-width: 220px;
}

.shop .product-detail li .img .thumb img {
    border: none !important;
    border-radius: 0px;
    max-height: 320px;
    max-width: 440px;
}

.shortdesc { display:none; }


.shop .img {
    margin: 1em 0;
    text-align: center;
    width: 220px;}
	
.shop .product-detail .img { float: left;
    margin: 0 0 1em 0;
    text-align: center;
    width: 455px;}


.shop  .details {  float: left;
    padding-left: 30px;
    width: 430px; }
	
.shop .product-list .details {  float: none; padding:0px; width:220px;}	

.shop .product-list .img .thumb img { border:none; }

.shop .product-list li { float:left; padding:12px; border-right: 1px solid #eee; border-bottom: 1px solid #eee;}

.shop .product-detail li { border-bottom:none; }

.shop .product-list li .title { font-size:12px; height:40px; }

.shop .product-list { width:736px; }

.shop .product-list .thumb { height:170px; overflow:hidden; }
.shop .product-detail .thumb { height:auto; overflow:visible; }

.shop ul.product-list li .callAction { margin:0px; padding:0px; }

.shop ul.product-list li .callAction li { margin:0px; list-style:none; padding:0px; }

.callAction li a { display:block; padding:3px 15px 3px 25px; width:105px; color:#727272; border-radius:3px; margin-bottom:5px; }

.smaction1 a { background: url(../img/action_icon1.png) no-repeat 5px 7px #ebebeb;}
.smaction2 a { background: url(../img/action_icon2.png) no-repeat 5px 7px #ebebeb;}
.smaction3 a { background: url(../img/action_icon3.png) no-repeat 5px 7px #ebebeb;}
.smaction4 a { background: url(../img/action_icon4.png) no-repeat 5px 7px #ebebeb;}

.callAction li a:hover { text-decoration:none; background-color:#e3e3e3; }





/* product detail page */

.shop ul.product-list .detialTabCont .tabCtl li { float:left; }
.detialTabCont .tabCtl li a { 
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 3px 3px 0 0;
	 border:1px solid #ddd;
	 border-bottom:none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin-right: 5px;
    padding: 0 15px;
    position: relative;

}

.detialTabCont .tabCtl li a:hover { text-decoration:none; }

.tabCtl { margin:0px ; padding:0px !important; }

.detialTabCont .tabCtl li a .isOn {
    background: none repeat scroll 0 0 #FFFFFF;
    z-index: 10;
}

.tabContWrap { 
    border: 1px solid #DDDDDD;
    border-radius: 0 3px 3px 3px;
    clear: both;
    padding: 15px;
    position: relative;
    top: -1px;
    z-index: 1;
}

.tabCtl li { list-style:none !important; }

.product-detail .details {  float:  none  !important;
    padding-left:0px !important;
    width: 700px !important; clear:both;}
	
.product-detail .details .detialTabCont {  padding-top:20px; }
	
.tabCont2, .tabCont3, .tabCont4, .tabCont5 { display:none; }

.detialTabCont .tabCtl li a.isOn { background:#FFF;   z-index: 10;} 

.product-detail .brand { float:right; width:170px; text-align:left; padding-right:52px; }


.order-preview table td.img { float:none; padding:5px 8px; margin:0px;  }

.order-preview table th.img { float:none; margin:0px; }

.order-preview table .header th { background:#F2f2f2; }

.social  { display:none; }

.shop .sub-categories { padding:15px; background:#f8f8f8; border-radius:3px; margin:10px 0px; overflow:hidden; }
.shop .sub-categories p { margin-top:0px; }

.shop .sub-categories .category-list li { width:200px; float:left; }

.shop .sub-categories .category-list { overflow:hidden; }


#contact h3 { color:#008D87; margin-bottom:10px; margin-top:5px; }

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */
@media screen and (max-device-width: 480px) {
  
}


/* print styles */
@media print {
	* {background: transparent !important; color: #444 !important; text-shadow: none !important;}
	a, a:visited {color: #444 !important; text-decoration: underline;}
	pre, blockquote, .layout, .box {page-break-inside: avoid;}
	thead {display: table-header-group;}
	tr {page-break-inside: avoid;}
	@page {margin: 0.5cm;}
	header {height:auto;}
	nav, .site-search, .enquiry input, .btn, .back, #column2 {display:none;} 
	#logo a {position:static;}
	#freecall {font-size:21px; width:auto;}
	#column1 {width:90%; margin:0 auto; float:none!important;}
	#l_grey {background:#f8f8f8!important;}
	th { background:#444!important; color:#fff!important;}
}
